# DAG configuration
name: workflow_temp__orgs_tableau_dag
nickname: workflow_temp__orgs_tableau
interval: "@daily"
owner: airflow
start_date: 2023-03-10
catchup: False
retries: 3
retry_delay_minutes: 15
tags:
  - mongo
  - zenvia
  - bots
  - workflow_analytics

# Mongo configuration
mongo_db: workflow_temp
mongo_collection: orgs_tableau
mongo_db_uri: MONGO_ZDOCS_ANALYTICS_URI
batch_size: 5000

# Incremental configuration
interval_hours: 24
full: true

# DB configuration
db_name: RAW
db_schema: ZENVIA_MONGO_BOTS_WORKFLOW_TEMP
db_table: ORGS_TABLEAU
